@charset "utf-8";

/* News detail */
.news-detail {
    padding: 12rem 0 4rem;
    background-color: #ffffec;
}

.news-detail .News {
    margin-bottom: 3rem;
}

.news-detail p {
    margin-bottom: 1.6rem;
}

h2.news-detail__title {
    margin-bottom: 2.6rem;
    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1.475;
    text-align: center;
    color: #71ab00;
}

h3.news-detail__title {
    margin-bottom: 1.6rem;
    font-size: 2.6rem;
    font-weight: 700;
}

h3.news-detail__title.point {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: .3em;
}

h3.news-detail__title::before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    border-radius: 1em;
    background: #71ab00;
}

h4 {
    margin-bottom: 0;
}

figure .news-images__pl {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem 2rem;
    margin: 2rem 0;
}

figure.news-images img {
    width: 100%;
}

figure.news-images {
    margin: 0 auto 1.6rem auto;
}

@media only screen and (max-width:767px) {
    figure .news-images__pl {
       grid-template-columns: repeat(1, 1fr);
       grid-template-rows: repeat(1, 1fr);
    }
}

figure.news-images figcaption {
  text-align: center;
}

em {
    font-style: normal;
    font-weight: 700;
}

.new_window {
    display: inline-block;
}

.new_window::after {
    margin: 0 0 0 0;
    font-family: "Font Awesome 5 Free";
    content: ' \f35d';
    font-size: 80%;
    font-weight: 900;
    position: relative;
    top: -0.1em;
}